Package Details: lxqt-about-git 0.9.0.2.ge29a8b6-1

Git Clone URL: https://aur.archlinux.org/lxqt-about-git.git (read-only)
Package Base: lxqt-about-git
Description: LXQt about dialog.
Upstream URL: http://lxqt.org
Licenses: GPL2
Conflicts: lxqt-about
Provides: lxqt-about
Submitter: jleclanche
Maintainer: jleclanche
Last Packager: jleclanche
Votes: 35
Popularity: 0.864137
First Submitted: 2013-10-24 02:27
Last Updated: 2015-06-09 19:52

Dependencies (3)

Required by (1)

Sources (1)

Latest Comments

graysky commented on 2015-08-26 21:59

You need to add qt5-tools as a makedep.

jleclanche commented on 2014-11-28 15:59

Reinstall liblxqt.

vinayv commented on 2014-11-28 08:49

I get an error saying: CMake Error at CMakeLists.txt:83 (lxqt_translate_desktop): Unknown CMake command "lxqt_translate_desktop".

I tried adding "include(LXQtTranslate)" to the top of CMakeLists.txt and rebuild it as suggested below by nibon7. But even with that, I get an error saying: include could not find load file: LXQtTranslate

esclapion commented on 2014-11-06 17:48

Works now, thanks

nibon7 commented on 2014-11-06 14:26

Just add "include(LXQtTranslate)" to the top level CMakeLists.txt and rebuild the package.

esclapion commented on 2014-11-05 20:56

Same error on lxqt-translate ;)

jleclanche commented on 2014-11-05 19:52

Ill look into it on my side as well.

mexchip commented on 2014-11-05 19:51

It's updated. This is the first time I try to install LXQt, I started with dependencies for lxqt-desktop-git as listed in https://aur.archlinux.org/packages/lxqt-desktop-git/.

lxqt-about was the only package that is giving me trouble (I didn't install any optional one).

After reading your comment I redownloaded and reinstalled liblxqt, but still same error with lxqt-about-git.

I'm not familiar with CMake but guess it's not loading a configuration/include, I could create the package by commenting the trouble line (disabled translations?) and I'm writing this from a LXQt session :).

Thanks for your effort, I'll try to have a look at CMake configuration.

jleclanche commented on 2014-11-05 17:17

Update liblxqt.

mexchip commented on 2014-11-05 17:15

makepkg fails in build():
-----------------------
CMake Error at CMakeLists.txt:27 (lxqt_translate_desktop):
Unknown CMake command "lxqt_translate_desktop".


-- Configuring incomplete, errors occurred!
See also "~/builds/lxqt-about-git/src/lxqt-about/build/CMakeFiles/CMakeOutput.log".
==> ERROR: A failure occurred in build().
Aborting...
-----------------------

All comments